» Ubuntu » 软件包

Error

two or more packages specified (php-numbers-words natty)